global_defs {
   router_id head2
}

vrrp_instance VI_1 {
    state BACKUP
    interface eth0
    virtual_router_id 51
    priority 90
    advert_int 1
    virtual_ipaddress {
        10.240.208.245
    }
    notify_master "/etc/keepalived/notify.sh -n master"
    notify_backup "/etc/keepalived/notify.sh -n backup"
    notify_fault "/etc/keepalived/notify.sh -n fault"
}

